main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'),
    path('storytiga', views.storyempat, name='storytiga'),
    path('storytiga/edu', views.edu, name='edu'),
    path('storytiga/exp', views.exp, name='exp'),
    path('storytiga/gallery', views.gallery, name='gallery'),
    path('storysatu', views.storysatu, name='storysatu'),
]

storiesbyaaya/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('storylima/', include('storylima.urls', namespace="storylima")),
    path('storyenam/', include('storyenam.urls', namespace="storyenam")),
]

storyenam/urls.py
from django.urls import path
from django.contrib import admin

from .views import storyenam, listactivity, registeractivity, registerperson, deleteperson

app_name = 'storyenam'

urlpatterns = [
    path('', storyenam, name='storyenam'),
    path('list', listactivity, name='list'),
    path('registeractivity', registeractivity, name='registeractivity'),
    path('registerperson/P<int:id_person>', registerperson, name='registerperson'),
    path('deleteperson/P<int:id_person>', deleteperson, name='deleteperson'),
]

storylima/urls.py
from django.urls import path
from .views import listmatkul, formmatkul, homelima, hapusmatkul, detailmatkul

app_name = 'storylima'

urlpatterns = [
    path('', homelima),
    path('listmatkul', listmatkul, name='listmatkul'),
    path('formmatkul', formmatkul, name='formmatkul'),
    path('hapus/P<int:id_matkul>', hapusmatkul, name='hapus'),
    path('detail/P<int:id_matkul>/', detailmatkul, name='detail'),
]

main/models.py
from django.db import models

# Create your models here.

storyenam/models.py
from django.db import models

# Create your models here.

class Activity(models.Model):
    activity_name = models.CharField(max_length=100)
    # def __str__(self):
    #     return self.activity_name
    
class Person(models.Model):
    person_name = models.CharField(max_length=100)
    activity = models.ForeignKey(Activity, on_delete=models.CASCADE, null=True, blank=True)
    # def __str__(self):
    #     return self.person_name

storylima/models.py
from django.db import models

# Create your models here.
class MataKuliah(models.Model):
    Nama_Matkul = models.CharField(max_length=50)
    Nama_Dosen = models.CharField(max_length=50)
    SKS = models.IntegerField()
    Deskripsi = models.CharField(max_length=240)
    Semester = models.CharField(max_length=240)

storyenam/forms.py
from django import forms
from .models import Activity, Person

class ActivityForm(forms.Form):
    activity_name = forms.CharField()

class PersonForm(forms.Form):
    person_name = forms.CharField()

    

storylima/forms.py
from django import forms
from .models import MataKuliah

class FormMataKuliah(forms.Form):
    Nama_Matkul = forms.CharField()
    Nama_Dosen = forms.CharField()
    SKS = forms.IntegerField()
    Deskripsi = forms.CharField()
    Semester = forms.CharField()

    

main/views.py
from django.shortcuts import render


def home(request):
    return render(request, 'home.html')

def storyempat(request):
    return render(request, 'storytiga.html')

def edu(request):
    return render(request, 'storytiga/edu.html')

def exp(request):
    return render(request, 'storytiga/exp.html')

def gallery(request):
    return render(request, 'storytiga/gallery.html')

def storysatu(request):
    return render(request, 'storysatu.html')

storyenam/views.py
from django.shortcuts import render, redirect, HttpResponseRedirect
from .models import Activity, Person
from .forms import ActivityForm, PersonForm

# Create your views here.


def storyenam(request):
    return render(request, 'storyenam.html')


def listactivity(request):
    activity = Activity.objects.all()
    person = Person.objects.all()
    response = {
        'activity': activity,
        'person': person
    }

    return render(request, 'list.html', response)


def registeractivity(request):
    registeractivity = ActivityForm(request.POST or None)
    
    if registeractivity.is_valid():
        if request.method == 'POST':
            Activity.objects.create(
                activity_name = registeractivity.cleaned_data.get('activity_name')
            )
            return HttpResponseRedirect("/storyenam/list")

    response = {
        'registeractivity':registeractivity
    }

    return render(request, 'registeractivity.html', response)


def registerperson(request, id_person):
    registerperson = PersonForm(request.POST or None)

    if registerperson.is_valid():
        if request.method == 'POST':
            saveperson = registerperson.cleaned_data
            registered = Person()
            registered.person_name = saveperson['person_name']
            registered.activity = Activity.objects.get(id=id_person)
            registered.save()
            return redirect('/storyenam/list')

    response = {
        'registerperson': registerperson
    }

    return render(request, 'registerperson.html', response)


def deleteperson(request, id_person):
    try:
        Person.objects.filter(id=id_person).delete()
        return redirect('storyenam:list')
    except:
        return redirect('storyenam:list')

storylima/views.py
from django.shortcuts import render, redirect, HttpResponseRedirect
from .models import MataKuliah
from .forms import FormMataKuliah
# Create your views here.

def homelima(request):
    return render(request, 'storylima.html')

def listmatkul(request):
    mataKuliah = MataKuliah.objects.all()
    response = {
        'matakuliahs' : mataKuliah
    }
    return render(request, 'listmatkul.html', response)

def formmatkul(request):
    regist = FormMataKuliah()
    if request.method == 'POST':
        regist = FormMataKuliah(request.POST)

        MataKuliah.objects.create(
            Nama_Matkul = request.POST['Nama_Matkul'],
            Nama_Dosen = request.POST['Nama_Dosen'],
            SKS = request.POST['SKS'],
            Deskripsi = request.POST['Deskripsi'],
            Semester = request.POST['Semester'],
        )

        return HttpResponseRedirect('/storylima/listmatkul')

    response = {
        'regist' : regist
    }

    return render(request, 'formmatkul.html', response)

def hapusmatkul(request, id_matkul):
    try:
        MataKuliah.objects.filter(id=id_matkul).delete()
        return redirect('storylima:listmatkul')
    except:
        return redirect('storylima:listmatkul')

def detailmatkul(request, id_matkul):
    detail = MataKuliah.objects.filter(id=id_matkul).get(id=id_matkul)
    response = {
        'detailmatkul' : detail
    }
    return render(request, 'detailmatkul.html', response)

main/templates/home.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
    <div class="section" id="homepage">
        <div class="story">
            <news>sto·ry</news><br>
            <subs>/ˈstôrē/</subs>   
            <p>web design and <br>programming
                <br>weekly task.</p> 
        </div>
        <div class="stories">
            <a href="/storysatu"><button class="btn btn primary btn-lg">story satu</button></a>
            <a href="/storytiga"><button class="btn btn primary btn-lg">story tiga</button></a><br>
            <a href="/storylima"><button class="btn btn primary btn-lg">story lima</button></a>
            <a href="/storyenam"><button class="btn btn primary btn-lg">story enam</button></a>
        </div>
    </div>
</body>
{% endblock content %}

main/templates/storysatu.html
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Heebo:wght@700&display=swap" rel="stylesheet">
    <style>
        body {
            background-color:#d2c9ba;
            color: #674941;
            font-family: 'Arial', sans-serif;
            font-style: normal;
            text-align: justify;                
            font-size:15px;
            margin:50px;
            line-height:1.5;
            }
        
        .container{
            width:450px;
            background-color:white;  
            height:1100px; 
            margin-right:auto;
            margin-left:auto;       
        }

        .container img{
            max-width:450px;
        }

        .container p{
            padding-left:45px;
            padding-right:45px;
        }

        .name{
            font-family: 'Heebo', sans-serif;
            padding-left:45px;
            padding-right:45px;
            padding-top:35px;
            padding-bottom:-5px;
            font-size:30px;
        }

        .sub{
            font-family: 'Arial', sans-serif;
            padding-left:45px;
            padding-right:45px;
            padding-top:-10px;
            font-size:15px;
            color:#BEA586;
        }

        .container h1{
            background-color:#674941;
            max-width:100px;
            margin-left:45px;
            color:white;
            font-size:15px;
            font-family:'Heebo', sans-serif;
            text-transform:uppercase;
            letter-spacing:1px;
            padding-left:5px;
            padding-right:5px;
            text-align:center;
            
        }
            
        </style>
    <title> aaya </title>
    </head>
    <body>
        <div class="container">
            <img src="https://i.imgur.com/vVSYiDU.png"><br>
            <div class="name">Aaya Faizah</div>
            <div class="sub">Sistem Informasi 2019<br>NPM: 1906353800</div>
            <p>Hi there! I'm Aaya. I'm a student in University of Indonesia currently studying Information Systems. 
            I'm known to be quite loud and cheery. My hobbies are to read and to watch movies/tv shows. <br><br>
            <h1>Education</h1></p>
            <p>1. SDIT Qatrunnada (2006 - 2012)<br>
            2. MTs Istiqlal Jakarta (2012 - 2015)<br>
            3. SMA Negeri 77 Jakarta (2015 - 2018)<br>
            4. University of Indonesia (2019 - present)</p>
            <p><h1>Skills</h1></p>
            <p>1. Figma<br>
            2. Adobe Photoshop<br>
            3. Adobe Premiere Pro<br>
            4. Sony Vegas Pro<br>
            5. English (Spoken and written, fluent.)</p><br>
            <p style="letter-spacing:10px;"><center><a href="https://instagram.com/aayafaizah"><img src="https://i.imgur.com/6Xhgm3e.png" style="width:40px;"></a> 
                <a href="https://www.linkedin.com/in/aaya-faizah-a647211b5/"><img src="https://i.imgur.com/8NZdsXO.png" style="width:40px;"></a>  
                <a href = "mailto: aayafaizah@gmail.com"><img src="https://i.imgur.com/1tU0kZw.png" style="width:40px;"></a><br><br><a href="/" style="text-decoration:none; color:#674941">Do you want to go back?</a><br><br></center></p>
            <br>
        </div>
    </body>
</html>

main/templates/storytiga.html
{% extends 'base3.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
  <div class="section" id="landing">
      <div class="welcome">
          <b>Hello, I'm Aaya.</b> <i>I code <del>reluctantly</del> and I design.</i><br><sub>This is my personal website.</sub><br>
          <div class="persona">
            <a href="/" style="text-decoration:none;font-weight:400;"><landing>I think I want to go back.</a></landing><br>
            <a href="#about" style="text-decoration:none;font-weight:700;"><landing>Wait, you're who, now?</a></landing></div>
      </div>
  </div>
  <div class="section" id="about">
      <div class="leftside">        
          <img src="https://i.imgur.com/eU3uJPj.jpg" class="rounded-circle" alt="Cinque Terre">
      </div>
      <div class="rightside">
      <div class="header">
          <!-- <shadowone>Who Am I?</shadowone> -->
          <one>Who Am I?</one>
      </div>
      <p>I’m a second year <b>Information Systems</b> student in <b>University of Indonesia.</b> 
          I do<b> graphic design sometimes,</b> it’s kind of a hobby. <b>I also talk a lot.</b>
          I quite enjoy interacting with people. 
          Over the years I find that <b>the best place to learn</b>--about anything--is through <b>people.</b></p>
      </div>
      </div>
  <div class="section" id="skills">
      <div class="placeholder">
          <div class="header">
              <center><two>What Can I Do?</two></center>
              <p><b>Public speaking.</b> Fluent English. <b>Figma.</b> Adobe Photoshop. <b>Adobe Premiere Pro. </b>Sony VEGAS Pro. <b>Java.</b> Python. <b>HTML.</b> CSS. <b>Also nothing.</b> I'm really good at doing nothing.</p>
          </div>
      </div>
  </div>
  
  <div class="section" id="edu">
      <div class="pic">
          <center><img src="https://i.imgur.com/R9BdheJ.jpg" class="rounded-circle" alt="Cinque Terre"><br></center>
      </div>
      <div class="links">
              <center><a href="storytiga/exp" style="text-decoration:none;">Experience</center></a>
              <center><a href="storytiga/edu" style="text-decoration:none;">Education</center></a>
      </div>
      <div class="resumelink">
          <center><a href="https://drive.google.com/file/d/1sie40k7tDKcr-Ea9WjbUmeAE7LEJX-M_/view"><button type="button" class="btn btn primary btn-lg">Full Resume</button></a></center>
      </div>
  </div>
  
  <div class="section" id="gallery">
      <div class="albumtext">
          <div class="header">
          A Peek into<br>My Life<br><a href="/storytiga/gallery" style="text-decoration:none;"><sub>Click here for more.</sub></a>
          </div>
  </div>
      <div class="albums">
          <img src="{% static 'img/timbul.png' %}">
      </div>
  </div>
  
  <div class="section" id="contact">
      <div class="maincont">
      <div class="goodbye">
          <b>Contact Me.</b><br>
          <a href="https://instagram.com/aayafaizah"><img src="{% static 'img/instagram.png' %}"></a>
          <a href="https://www.linkedin.com/in/aaya-faizah-a647211b5/"><img src="{% static 'img/linkedin.png' %}"></a>
          <a href="mailto: aayafaizah2@gmail.com"><img src="{% static 'img/mail.png' %}"></a>
      </div>
          <a href="#landing" style="text-decoration:none;"><div class="startover">Or let's start over.</div></a>
  
      <div class="persona"><landing><p>Copyright &copy; 2020  Aaya Faizah <br>All Rights Reserved.</p></landing></div>
      </div>
  </div>
  </div>
  
  </body>
  {% endblock content %}

main/templates/storytiga/edu.html
{% extends 'base3.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<body>
<div class="extras section">
    <div class="opts">
        <img src="https://i.imgur.com/R9BdheJ.jpg" class="rounded-circle" alt="Cinque Terre">
        <a href="/storytiga#edu"><button class="btn btn primary btn-lg">Go Back</button></a>
    </div>
    <div class="isinya">
        <div class="header" style="padding-top:10vh; padding-bottom:5vh">
            <center>Education.</center>
        </div>
        <table class="table table-borderless">
            <thead>
              <tr>
                <th scope="col" width="200px">School</th>
                <th scope="col">Year</th>
              </tr>
            </thead>
            <tbody>
            <tr>
                <td><b>University of Indonesia</b></td>
                <td>2019 -- Present</td>
            </tr>
            <tr>
                <td><b>Bogor's Institution of Agriculture</b></td>
                <td>2018 -- 2019</td>
            </tr>
            <tr>
                <td><b>77 National Highschool</b></td>
                <td>2015 -- 2018</td>
            </tr>
            <tr>
                <td><b>MTs Istiqlal Jakarta</b></td>
                <td>2012 -- 2015</td>
            </tr>
            <tr>
                <td><b>SDIT Qatrunnada Jakarta</b></td>
                <td>2006 -- 2012</td>
            </tr>
            </tbody>
          </table></div>
    

</div>

</body>
{% endblock content %}

main/templates/storytiga/exp.html
{% extends 'base3.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<body>
<div class="extras section">
    <div class="opts">
        <img src="https://i.imgur.com/R9BdheJ.jpg" class="rounded-circle" alt="Cinque Terre">
        <a href="/storytiga#edu"><button class="btn btn primary btn-lg">Go Back</button></a>
    </div>
    <div class="isinya">
        <div class="header" style="padding-top:10vh; padding-bottom:5vh">
            <center>Experience</center>
        </div>
        <table class="table table-borderless">
            <thead>
              <tr>
                <th scope="col" width="200px">Work</th>
                <th scope="col" width="100px">Year</th>
              </tr>
            </thead>
            <tbody>
            <tr>
                <td><b>BEM Fasilkom UI</b><br>Human Resources Development Staff</td>
                <td>Feb 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>Open House Fasilkom UI</b><br>VPIC of Creative Team</td>
                <td>May 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>COMPFEST</b><br>Staff of Visual Design</td>
                <td>Feb 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>Pesta Rakyat Komputer</b><br>Staff of Event</td>
                <td>Jan 2020 -- Sept 2020</td>
            </tr>
            </tbody>
          </table></div>
    

</div>

</body>
{% endblock content %}

main/templates/storytiga/gallery.html
{% extends 'base3.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
    <div class="pictures section">
        <div class="header" style="padding-bottom:5vh;">
            <center>
            My Personal Gallery.
            </center>
        </div>
        <div class="container-a">
            <div class="satu">
                <center><img src="{% static 'img/timbul.png' %}"></center>
            </div>

            <div class="dua">
                <center><img src="{% static 'img/safinaindri.png' %}"></center>
            </div>

            <div class="tiga">
                <center><img src="{% static 'img/psdm.png' %}"></center>
            </div>
        </div>

        <div class="container-b">
            <div class="empat">
                <center><img src="{% static 'img/event.png' %}"></center>
            </div>

            <div class="lima">
                <center><img src="{% static 'img/perpusat.png' %}"></center>
            </div>
        </div>

        <div class="header" style="padding-top:5vh">
            <center><a href="/storytiga#gallery"><button class="btn btn primary btn-lg">Go Back</button></a></center>
        </div>
    </div>
</body>
{% endblock content %}

storyenam/templates/list.html
{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title></title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Activities</div>
    <div class="tables">
        {% for x in activity %}
        <div class="col-4 m-4 p-4 rounded border">
            <ul class="list-group">
                <li class="list-group-item list-group-item-secondary"><b>{{ x.activity_name }}</b></li>
                {% for y in person %}
                {% if y.activity == x %}
                <li class="list-group-item">
                    <div class="d-flex justify-content-between">
                        {{ y.person_name }}
                            <a href="{% url 'storyenam:deleteperson' id_person=y.pk %}" class="btn btn-warnanya">x</a>
                    </div>
                </li>
                {% endif %}
                {% endfor %}
            </ul><br>
            <center><a href="{%url 'storyenam:registerperson' id_person=x.pk%}" class="btn btn-warnanya">register</a></center>
        </div>
        {% endfor %}
    </div>

    </div>

</body>

{% endblock content %}

storyenam/templates/registeractivity.html
{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Register an Activity</div>
    <div class="formss">
    <form method="post">
        {% csrf_token %}
        <div>
            <p>Insert Your Activity Name<br><br>
            {{registeractivity.activity_name}}</p>
        </div>
        <br>
        <button class="btn btn-warnanya" type="submit" style="margin-bottom:5vh;">Submit</button>
    </form>
</div>
</body>

{% endblock content %}

storyenam/templates/registerperson.html
{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Register Yourself</div>
    <div class="formss">
    <form method="post">
        {% csrf_token %}
        <div>
            <p>What's your name?<br><br>
            {{registerperson.person_name}}</p>
        </div>
        <br>
        <button class="btn btn-warnanya" type="submit" style="margin-bottom:5vh;">Submit</button>
    </form>
</div>
</body>

{% endblock content %}

storyenam/templates/storyenam.html
{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
<div class="welcome sections"><b>Welcome!</b>
    <p>To see all the activities, click <b>Activities.</b><br>
    To add an activity, click <b> Add an Activity.</b></p>
</div>
</div>
</body>

{% endblock content %}

storylima/templates/detailmatkul.html
{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
    <div class="header">
    {{detailmatkul.Nama_Matkul}}</div>
<div>
    <div class="details">
    <b><p>Nama Dosen:</b><br>
    {{detailmatkul.Nama_Dosen}}</p>
<div>
    <b><p>Jumlah SKS:</b><br>
    {{detailmatkul.SKS}}</p>
</div>
<div>
    <b><p>Deskripsi:</b><br>
    {{detailmatkul.Deskripsi}}</p>
</div>
<div>
    <b><p>Semester:</b><br>
    {{detailmatkul.Semester}}</p>
</div>
</div>
</body>
{% endblock content %}

storylima/templates/formmatkul.html
{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Register a Class</div>
    <div class="formss">
    <form method="post">
        {% csrf_token %}
        <div>
            <p>Nama Matkul:<br>
            {{regist.Nama_Matkul}}</p>
        </div>
        <div>
            <p>Nama Dosen:<br>
            {{regist.Nama_Dosen}}</p>
        </div>
        <div>
            <p>Jumlah SKS:<br>
            {{regist.SKS}}</p>
        </div>
        <div>
            <p>Deskripsi:<br>
            {{regist.Deskripsi}}</p>
        </div>
        <div>
            <p>Semester:<br>
            {{regist.Semester}}</p>
        </div>
        <br>
        <button class="btn btn-warnanya" type="submit" style="margin-bottom:5vh;">Submit</button>
    </form>
</div>
</body>

{% endblock content %}

storylima/templates/listmatkul.html
{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
  <div class="header">Classes</div>
  <div class="tables">
    <table class="table">
        <thead>
          <tr>
            <th scope="col">Nama Matkul</th>
            <th scope="col">Nama Dosen</th>
            <th scope="col">Jumlah SKS</th>
            <th scope="col">Deskripsi</th>
            <th scope="col">Semester</th>
            <th scope="col">Hapus</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            {% for matkul in matakuliahs %}
          </tr>
          <tr>
            <td><a href="{% url 'storylima:detail' matkul.id %}" style="color:#AE696C;">{{matkul.Nama_Matkul}}</a></td>
            <td>{{matkul.Nama_Dosen}}</td>
            <td>{{matkul.SKS}}</td>
            <td>{{matkul.Deskripsi}}</td>
            <td>{{matkul.Semester}}</td>
            <td><a href="{% url 'storylima:hapus' matkul.id %}" class="btn btn-warnanya">Hapus</a></td>
          </tr>
            {% endfor %}
        </tbody>
      </table>
    </div>
</body>

{% endblock content %}

storylima/templates/storylima.html
{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
<div class="welcome sections"><b>Welcome!</b>
    <p>To see the available classes, click Classes.<br>
    To register a new class, click "Register a Class".</p>
</div>
</div>
</body>

{% endblock content %}

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>aaya</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link href="https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,600;1,400&display=swap" rel="stylesheet">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
</body>
  {% block content %}
  {% endblock content %}
</html>